Attention: outdated versions of MetaTrader 4 are no longer supported
14 أكت 2021

Attention: outdated versions of MetaTrader 4 are no longer supported

العملائنا الأعزاء ،

أعلن مطور منصة التداول MetaTrader 4 عن انتهاء دعم لمنصات التحديثات القديمة لنظام التشغيل Windows بدءًا من 14 أكتوبر 2021 –سيكون MetaTrader 4 الاصدار الجديد 1320 و Android - أدناه الإصدار 1280.متوفر عبر الرابط في الاسفل يرجى ملاحظة أنه اعتبارًا من 14 أكتوبر 2021 ، لن تكون المنصات قديمة قادرًا على الاتصال بخوادم التداول.

يمكنك التحقق من رقم الإصدار في قسم "عن البرنامج " - "عن " من القائمة ؛ تتم الإشارة إلى معلومات حول رقم الإصدار في النافذة التي تفتح. نوصي بتحديث منصة التداول الخاصة بك إلى أحدث إصدار 1350 build ، والذي يعمل على إصلاح الأخطاء وتحسين استقرار النظام الأساسي.

نذكرك أنه عند تثبيت المنصة من موقع FIBO Group ، ستحصل دائمًا على أحدث إصدار من MetaTrader 4.

مع فائق الاحترام،

FIBO Group Holdings Ltd.

IMPORTANT: Please be informed, that our services are available for Professional Clients only.

ملاحظة هامة
بالنقر على "متابعة" سيتم توجيهك إلى موقع تديرها شركة فيبو جروب، ليميتد مسجلة في جزر فيرجن البريطانية والتي ينظمها منتدى التعاون الأمني. يمكنك التعرف على شروط اتفاقية العميل بالانتقال وفق هدا الرابط. انقر على زر "إلغاء" لتبقى على هذه الصفحة.